/*顶部*/
.header{width:100%;height:28px;line-height:28px;background:#d31517;}
.header a:last-child{margin-left:20px;}
.header a:hover{color:#c8c8c6;}
/*导航*/
.nav{width:100%;height:60px;background:#fff;}
.nav ul{height:40px;line-height:40px;margin-top:20px;}
.nav ul li{padding-right:28px;position:relative;}
.nav ul li:first-child:after{content:"/";position:absolute;display:block;right:10px;top:0;font-size:24px;color:#1c1815;}
.nav ul li a{display:block;width:100%;height:100%;}
.nav ul li.curr>a{color:#d41618;}
.nav ul li:hover>a{color:#d41618;}
.nav .logo img{width:214px;margin-top:5px;}
.nav .haschild:hover .children{display:block;}
.nav .children{width:150px;position:absolute;top:40px;background:#fff;z-index:9;display:none;}
.nav .children .jiantou{border:8px solid transparent;border-bottom-color:#d41618;top:-16px;}
.nav .children p{line-height:16px;min-height:30px;text-align:center;}
.nav .children p span{display:inline-block;width:130px;min-height:30px;padding:6px 0;border-top:1px solid #717171;vertical-align:middle;}
.nav .children p:first-child span{border:0;}
.nav .children p a{color:#231816;display:inline-block;vertical-align:middle;height:auto;}
.nav .children p:hover{background:#d41618;}
.nav .children p:hover span{border-color:transparent;}
.nav .children p:hover+p span{border-color:transparent;}
.nav .children p:hover a{color:#fff;}
.nav .children p.curr{background:#d41618;}
.nav .children p.curr span{border-color:transparent;}
.nav .children p.curr+p span{border-color:transparent;}
.nav .children p.curr a{color:#fff;}

/*nvg*/
.nvg{width:100%;height:38px;line-height:38px;background:#c6c6c6;}
.nvg a{color:#1c1815;}
.nvg a.red{color:#d01214;}
.nvg strong{margin:0 16px;}
.nvg .search_in{height:26px;line-height:26px;margin-top:7px;position:relative;}
.nvg .search_in ul{position:absolute;left:0;top:28px;width:100%;z-index:3;background:#fff;}
.nvg .search_in ul li{line-height:30px;background:#fff;padding:0 10px;}
.nvg .search_in ul li strong{display:inline-block;border-top:1px solid #717171;vertical-align:middle;width:100%;margin:0;}
.nvg .search_in ul li a{color:#231816;display:inline-block;vertical-align:middle;height:auto;}
.nvg .search_in ul li:first-child strong{border:0;}
.nvg .search_in ul li:hover{background:#d41618;}
.nvg .search_in ul li:hover strong{border-color:transparent;}
.nvg .search_in ul li:hover+li strong{border-color:transparent;}
.nvg .search_in ul li:hover a{color:#fff;}
.nvg .search_in input{width:206px;height:26px;background:#fff;padding:0 10px;display:inline-block;color:#1c1815;vertical-align:middle;}
.nvg .search_in b{display:inline-block;height:26px;padding:0 10px;cursor:pointer;vertical-align:middle;background:#d01214;}
.nvg .search_in b em{display:inline-block;vertical-align:middle;}
.nvg .search_in b i{display:inline-block;vertical-align:middle;width:14px;height:14px;background:url("../img/search_btn.png") no-repeat center;background-size:12px 12px;margin-left:5px;}
/*foot*/
.foot{width:100%;height:326px;background:#71716f;}
.foot .w{padding:32px 0 0;overflow:hidden;position:relative;}
.foot div.l{width:480px;}
.foot div.l h3{height:40px;line-height:40px;}
.foot div.l p{line-height:32px;}
.foot div.l p span{display:inline-block;height:28px;line-height:28px;padding:0 5px;cursor:pointer;background:#d31517;}
.foot div.l p span b{display:inline-block;vertical-align:middle;}
.foot div.l p span i{width:14px;height:14px;display:inline-block;background:url("../img/search_btn.png") no-repeat;background-size:14px 14px;vertical-align:middle;margin-left:5px;}
.foot div.r{padding-top:10px;text-align:center;}
.foot div.r h3{line-height:20px;}
.foot div.r p{line-height:14px;}
/*tfood*/
.tfood{background:#d31517;height:40px;}

.to_top{width:32px;height:32px;background:rgba(0,0,0,.5) url("../img/to_top.png") no-repeat center;background-size:16px 12px;bottom:5px;z-index:9;cursor:pointer;position:fixed;bottom:100px;right:100px;display:none;border-radius:50%;}
.to_top:hover{background-image:url("../img/to_top_s.png");}

/*xx_button*/
.xx_button{display:inline-block;height:28px;line-height:28px;padding:0 5px;cursor:pointer;background:#d31517;color:#fff;}
.xx_button b{display:inline-block;vertical-align:middle;}
.xx_button i{width:14px;height:14px;display:inline-block!important;background:url("../img/search_btn.png") no-repeat;background-size:14px 14px;vertical-align:middle;margin-left:5px;}